/* メニュー */

#navigation {
height:56px;
width: 800px;
background: url(img/csg.png) no-repeat top left;
background-position: 0 -207px;
}

ul#navigation {
width:800px;
height:56px;
margin:0 auto;
padding:0;
overflow:hidden;
zoom:100%;
}

ul#navigation li{
float:left;
list-style:none;
}

ul#navigation li a {
display:block;
height:56px;
width:114px;
text-align:center;
font-weight:bold;
letter-spacing:1px;
text-indent:-9898px;
background-image:url(img/navi.png);
background-repeat:no-repeat;
}

ul#navigation a.navi01 {background-position:0px 0px;width:115px;}
ul#navigation li a.navi01:hover  {background-position:0px -56px;width:115px;}

ul#navigation a.navi02 {background-position:-115px 0px;}
ul#navigation li a.navi02:hover  {background-position:-115px -56px;}

ul#navigation a.navi03 {background-position:-229px 0px;}
ul#navigation li a.navi03:hover  {background-position:-229px -56px;}

ul#navigation a.navi04 {background-position:-343px 0px;}
ul#navigation li a.navi04:hover  {background-position:-343px -56px;}

ul#navigation a.navi05 {background-position:-457px 0px;}
ul#navigation li a.navi05:hover  {background-position:-457px -56px;}

ul#navigation a.navi06 {background-position:-571px 0px;}
ul#navigation li a.navi06:hover  {background-position:-571px -56px;}

ul#navigation a.navi07 {background-position:-685px 0px;width:115px;}
ul#navigation li a.navi07:hover  {background-position:-685px -56px;width:115px;}


/* CSS Document */
body {
background:url(img/bg.png);
line-height:150%;
color:#000;
font-size:9pt;
margin:0;
padding:0;
}

img {
border:none;
}

a:hover {
text-decoration:none;
color:#fa918e;
}

/* 外枠 */
#wrap {
width:840px;
background:url(img/bg00.png) repeat-y;
text-align:left;
margin:0 auto;}

#inner {width:800px;margin:0 auto;}

.box {width:700px;margin:0 auto;}

.L {float:left;}

.R {float:right;}

.clear {clear:both;}

.clear hr {display:none;}

/* ヘッダー */
#head {
width:800px;
height:65px;
background:url(img/csg.png) no-repeat top left;
background-position:0 0px;
}

#head_link {
margin-left:20px;
padding-top:19px;
text-indent:-9999em;
overflow:hidden;
}

#head_link a {
width:160px;
height:30px;
display:block;
}

/* メイン */
#main {
width:800px;
height:617px;
text-indent:-9898px;
background:url(img/main.jpg) no-repeat;
}

#news h2 {
background:url(img/csg.png) no-repeat top left;
background-position:0 -201px;
width:800px;
text-indent:-9898px;
overflow:hidden;
height:40px;
}

.update {
width:700px;
height:40px;
background:#fff;
overflow:auto;
scrollbar-track-color:#ccc;
scrollbar-face-color:#fff;
scrollbar-shadow-color:#000;
scrollbar-darkshadow-color:#000;
scrollbar-highlight-color:#000;
scrollbar-3dlight-color:#000;
scrollbar-arrow-color:#000;
border:dotted 1px #000;
margin:0 auto;
padding:10px 8px 20px;
}

.up {
text-align:left; padding:6px 5px;
}

.ban {
background:url(img/csg.png) no-repeat top left;
background-position:0 0;
width:544px;
height:70px;
margin:20px 0 0 130px;
}

/* ストーリー */
#story {
width:800px;
height:1390px;
background:url(img/story.jpg) no-repeat;
padding-bottom:0;
}


#story h2 {
background:url(img/csg.png) no-repeat top left;
background-position:0 -241px;
text-indent:-9898px;
overflow:hidden;
height:40px;
}


/* キャラクター */
#chara {
width:800px;
height:500px;
background:url(img/chara.jpg) no-repeat;
}

#chara h2 {
background:url(img/csg.png) no-repeat top left;
background-position:0 -281px;
height:40px;
text-indent:-9898px;
overflow:hidden;
}

/* システム */
#system {
width:800px;
height:900px;
background:url(img/system.jpg) no-repeat;
padding-bottom:10px;
}

#system h2 {
background:url(img/csg.png) no-repeat top left;
background-position:0 -361px;
width:800px;
height:40px;
text-indent:-9898px;
overflow:hidden;
}

/* サンプルCG*/
#sample h2 {
background:url(img/csg.png) no-repeat top left;
background-position:0 -321px;
height:40px;
text-indent:-9898px;
overflow:hidden;
}

#sample h3 {
background:url(img/csg.png) no-repeat top left;
background-position:0 -541px;
height:40px;
text-indent:-9898px;
overflow:hidden;
margin:0;
}

#sample h4 {
background:url(img/csg.png) no-repeat top left;
background-position:0 -581px;
height:40px;
text-indent:-9898px;
overflow:hidden;
margin:0;
}

#sample table {
width:760px;
text-align:center;
border:0;
border-spacing:0;
margin:0 auto;
padding:0;
}

#sample td {
vertical-align:top;
border:0;
padding:0;
}

#sample td.text {
text-align:left;
vertical-align:top;
padding-left:10px;
padding-top:10px;
}

/* 取扱い店舗一覧 */
#sale h2 {
text-indent:-9898px;
background:url(img/csg.png) no-repeat top left;
background-position:0 -161px;
height:40px;
}

#sale ul {
width:800px;
margin:0;
padding:0 auto;
}

#sale li {
float:left;
width:200px;
margin-left:30px;
padding-bottom:12px;
text-align:center;
list-style:none;
}

#sale li a {
display:block;
height:40px;
}

#sale li img {
width:200px;
height:40px;
border:0;
margin:0;
padding:0;
}

#down h2 {
text-indent:-9898px;
background:url(img/csg.png) no-repeat top left;
background-position:0 -401px;
height:40px;
}

/* ミラーサイト一覧 */
#down table {
border:0;
margin:0 auto;
border-spacing: 0;
}

#down td {
text-align:left;
padding-top:5px;
padding-bottom:5px;
padding-left:10px;
}

#down td.line {
border-bottom:dashed 1px #666;
}


#down img {
padding-right:5px;
float:left;
margin:0;
}

/* バナー */
#banner {
width:800px;
padding-bottom:10px;
text-align:center;
}

#banner h2 {
text-indent:-9898px;
background:url(img/csg.png) no-repeat top left;
background-position:0 -441px;
height:40px;
}

#banner input {
margin-top:5px;
margin-bottom:20px;
background-color:#fff;
border:dotted 1px #000;
}

#spec h2 {
text-indent:-9898px;
background:url(img/csg.png) no-repeat top left;
background-position:0 -481px;
height:40px;
}

#spec table {
width:340px;
border-collapse:collapse;
font-size:12px;
background:#fff;
margin:0 auto;
}

#spec td.a {
border-top:dotted 1px #000;
border-bottom:dotted 1px #000;
background:#fff;
text-align:justify;
text-justify:distribute-all-lines;
padding:4px 16px;
width: 58px;
color:#ff0060;
}

#spec td.b {
border-top:dotted 1px #000;
border-bottom:dotted 1px #000;
text-align:left;
padding:4px 6px;
}

/* フッターメニュー */
div.footerNav1 {
font-size:9pt;
border-top:dashed 1px #444;
margin-top:30px;
}

div.footerNav1 ul.nl {
list-style-type:none;
text-align:center;
margin:20px 0;
padding:0;
}

div.footerNav1 ul.nl li {
border-left:1px #444 solid;
display:inline;
padding:0 6px 0 10px;
}

div.footerNav1 ul.nl li.first {
border-left:none;
}

/* フッター */
#footer {
width:800px;
height:40px;
background:url(img/csg.png) no-repeat top left;
background-position:0 -65px;
text-indent:-99999px;
}

/* ページのトップへ戻る */
.page_top {
text-align:right;
margin-right:0px;
margin-bottom:10px;
}

a:link,a:visited {
color:#ff4646;
text-decoration:underline;
}

#news,#sample,#sale,#down,#spec,#banner,#story,#chara,#system {
width:800px;margin-top:40px;
}